.listPro_main {
    margin-top: 3%;
}

.listPro_main .pro_title {
    font-family: 'Roboto-Black';
    font-weight: 900;
    font-size: 50px;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.listPro_main .pro_stitle {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 32px;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-bottom: 50px;
}

.pro_search_form {
    width: 803px;
    height: 50px;
    margin: 0 auto;
    background: #171717;
    border-radius: 38px 38px 38px 38px;
    overflow: hidden;
    padding: 10px 50px 10px 0;
}

.pro_search_form .search-ipt {
    border: 0;
    background: 0 0;
    border-radius: 0;
    -webkit-appearance: none;
}

.pro_search_form .search-ipt {
    line-height: 34px;
    padding: 0 33px;
    width: calc(100% - 60px);
    float: left;
    font-size: 16px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.pro_search_form .search-ipt::placeholder {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #7B7B7B;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.pro_search_form .search_submit {
    background: url(../img/pro_search.png) no-repeat center/ 100% 100%;
    float: right;
    width: 30px;
    height: 30px;
    margin: 0;
    border: none;
    padding: 0;
    padding: 0 0 0 24px;
    font-size: 0;
}

.pro_search_form .search_submit:hover {
    opacity: 0.9;
}

.pro_wrap {
    margin-top: 50px;
    padding-bottom: 55px !important;
}

.pro_wrap .pro_list {
    max-height: 646px;
}

.pro_wrap .pro_list .pro_item {
    width: 20%;
    border: 1px solid #FFFFFF;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.pro_wrap .pro_list .pro_item:hover {
    border-color: #D2D2D2;
}

.pro_wrap .pro_list .pro_item .pro_img {
    width: 95%;
    margin: 0 auto;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}

.pro_wrap .pro_list .pro_item .pro_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}


.pro_wrap .pro_list .pro_item:hover .pro_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.pro_wrap .pro_list .pro_item .item_title {
    padding: 10px 20px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    background: #F4F4F4;

}

.pro_wrap .pro_list .pro_item .item_title a {
    display: inline-block;
    color: #333333;
    height: 78px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pro_wrap .pro_list .pro_item:hover .item_title {
    background-color: #000000;
}

.pro_wrap .pro_list .pro_item:hover .item_title a {
    color: #FFFFFF;
}

.pro_wrap .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background: #7B7B7B;
    opacity: 1;
}

.pro_wrap .swiper-pagination-bullet-active {
    background: #000000;
}

.listPro_service {
    margin-top: 5%;

}

.listPro_service .layout {
    position: relative;
    background-image: url(../img/pro_about_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 25px;
}

.listPro_service .service_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.listPro_service .service_wrap {
    padding: 0 80px;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 99;
}

.listPro_service .service_img {
    display: none;
}

.listPro_service .service_wrap .service_left {
    width: 53%;
}


.listPro_service .service_wrap .service_left .service_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 60px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}


.listPro_service .service_wrap .service_left .service_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 30px 0;
}


.listPro_service .service_wrap .service_left .service_btn {
    background: transparent;
    border: 2px solid #FFFFFF;
    padding: 15px 35px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
}

.listPro_service .service_wrap .service_left .service_btn:hover {
    color: #000000;
    background-color: #FFFFFF;
}

.listPro_service .service_wrap .service_right {
    width: 20%;
}

.listPro_service .service_wrap .service_right .service_item {
    background: rgba(244, 244, 244, .7);
    padding: 48.5px 50px;
    transition: all .5s ease-out;
}

.listPro_service .service_wrap .service_right .service_list {
    display: grid;
    grid-template-rows: auto auto auto;
}

.listPro_service .service_wrap .service_right .service_item .item_icon {
    height: 111px;
    width: auto;
}

.listPro_service .service_wrap .service_right .service_item .item_icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.listPro_service .service_wrap .service_right .service_item .item_txt {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.listPro_cooperate {
    position: relative;
    margin-top: 5%;
    padding: 4% 0;
    background-image: url(../img/inquiry_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* .listPro_cooperate:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: 9;
} */

.listPro_cooperate .cooperate_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 74px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    position: relative;
    z-index: 20;
}


.listPro_cooperate .cooperate_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    max-width: 754px;
    margin: 30px auto;
    position: relative;
    z-index: 20;
}

.listPro_cooperate .cooperate_btn {
    display: block;
    margin: 0 auto;
    max-width: 170px;
    padding: 10px 35px;
    background: transparent;
    border: 2px solid #F7F7F7;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    position: relative;
    z-index: 20;

}

.listPro_cooperate .cooperate_btn:hover {
    background-color: #F7F7F7;
    color: #000000;
}

@media (max-width:950px) {
    .listPro_main .pro_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .listPro_main .pro_stitle {
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    .pro_search_form {
        width: 100%;
        height: 50px;
        margin: 0 auto;
        padding: 10px 20px 10px 0;
    }

    .pro_search_form .search-ipt {
        height: 30px;
        font-size: 16px;
        line-height: 1.5;
    }

    .pro_search_form .search-ipt::placeholder {
        font-size: 16px;
        line-height: 1.5;
    }


    .pro_wrap .pro_list .pro_item .item_title a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }

    .listPro_service .layout {
        background-image: unset !important;
        background-color: #F4F4F4 !important;
    }

    .listPro_service .service_wrap {
        flex-direction: column;
        align-items: center;
        padding: 0;
    }

    .listPro_service .service_wrap .service_left {
        width: 100%;
        margin-bottom:0;
        padding: 20px;
    }

    .listPro_service .service_wrap .service_left .service_title {
        color: #333333 !important;
    }

    .listPro_service .service_wrap .service_left .service_desc {
        color: #333333 !important;
        margin-bottom: 0;
    }

    .listPro_service .service_img {
        display: block;
        width: 100%;
        position: relative;
        height: 0;
        overflow: hidden;
        padding-bottom: 60%;
        -webkit-transition: all .5s ease-out 0ms;
        -moz-transition: all .5s ease-out 0ms;
        -o-transition: all .5s ease-out 0ms;
        transition: all .5s ease-out 0ms;
    }

    .listPro_service .service_img:hover img {
        -webkit-transform: scale(1.08);
        -moz-transform: scale(1.08);
        -o-transform: scale(1.08);
        transform: scale(1.08);
    }

    .listPro_service .service_img img {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        object-fit: cover;
    }

    .listPro_service .service_wrap .service_right {
        width: 100%;
        padding: 0 20px 20px 20px;
    }

    .listPro_service .service_wrap .service_right .service_list {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .listPro_service .service_wrap .service_left .service_title {
        font-size: 30px;
        line-height: 1.5;
        margin-bottom: 20px;
    }

    .listPro_service .service_wrap .service_right .service_item {
        padding: 0 !important;
    }
    .listPro_service .service_wrap .service_right .service_item .item_txt{
        font-size: 14px;
    }

    .listPro_service .service_wrap .service_right .service_item .item_icon{
        height: 90px;
        width: auto;
    }
    .listPro_cooperate .cooperate_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .listPro_cooperate .cooperate_desc {
        max-width: unset;
    }
}

@media (max-width:480px) {
    .pro_wrap .pro_list {
        max-height: 800px;
    }
}

/* xz */
.solve{
    margin-top: 40px;
}
.so_item{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 25px auto;
    }
    .item_l{
        width: 64%;
        
    }
    .item_r{
        width: 32%;
        position: relative;
        height: 0;
        padding-bottom: 32%;
    }
    .item_r img{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
   .so_item .title {
        font-family: 'Roboto-Bold';
    font-weight: 600;
    font-size: 36px;

    line-height: 60px;
   
    font-style: normal;

    }
.so_item p{
    font-size: 16px;
}

.solve .so_item:nth-child(2n) .item_r{
  order: 1; 
}
.solve .so_item:nth-child(2n) .item_l{
  order: 2; 
}

@media (max-width: 950px){
.so_item{
    display: block;
}
 .item_l , .item_r{
        width: 100%;
       
    }
   .item_l {
        margin-bottom: 15px;
    }
    .item_r{
        padding-bottom: 100%;
    }
}